Subject: Re: linux-next: manual merge of the rdma tree with the nfsd tree

From: Or Gerlitz <[email-masked]>
Date: Wed, 6 Jan 2016 17:52:24 +0200

On 1/6/2016 5:20 PM, Chuck Lever wrote:
>> Chuck,
>> >
>> >Lets be concrete... anything wrong with patch [1]?
> Yes. It is missing Acked-by: lines from the maintainers of
> those files.
>
> All changes to files under net/sunrpc need an Ack from one
> of the maintainers listed in MAINTAINERS for that directory,
> if the changes are going through another maintainer's tree.
>
> I have been personally asked to remind folks that the
> nfs-sunrpc maintainers do not read linux-rdma, so they
> must be contacted directly (and cc: linux-nfs) as part of
> proposing finished patches in that area.

I did that!!

I copied you and Anna on the patch [1].

Again, lets be concrete, this very small cleanup was picked and merged, 
anything there
need to be fixed?

Or.

[1] http://marc.info/?l=linux-rdma&m=145042924110411&w=2

> Unfortunately I have not been able to review every patch
> that has come by on linux-rdma in the past 9 months to
> ensure the eyes are dotted and tees crossed. More than
> a few commits in the tree are missing the proper tags.
>
>
> >[1]  commit e3e45b1 "xprtrdma: Avoid calling ib_query_device"
> >
> >in git://git.kernel.org/pub/scm/linux/kernel/git/dledford/rdma.git k.o/for-4.5
> >
> >http://git.kernel.org/cgit/linux/kernel/git/dledford/rdma.git/commit/?h=k.o/for-4.5&id=e3e45b1b43988b99007a9908ca0ba738b3fbd0ff
> >